<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_edf1f4_tlf15"
    android:orientation="vertical">

    <ImageView
        android:layout_width="80dp"
        android:layout_height="6dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="12dp"
        android:background="@drawable/bg_c2c8d4_3"
        tools:ignore="ContentDescription" />


    <TextView
        android:id="@+id/tv_tittle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="start"
        android:layout_marginStart="15dp"
        android:layout_marginTop="24dp"
        android:text="Enable storage permissions"
        android:textColor="@color/black"
        android:textSize="18sp"
        android:textStyle="bold"
        tools:ignore="HardcodedText" />

    <TextView
        android:id="@+id/tv_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="start"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="11dp"
        android:textColor="@color/black"
        android:textSize="16sp"
        tools:ignore="HardcodedText" />

    <LinearLayout
        android:id="@+id/ll_permission"
        android:layout_width="match_parent"
        android:layout_height="75dp"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="18dp"
        android:background="@drawable/bg_storke_dee9f4"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="12dp"
            android:src="@mipmap/tishitu"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="8dp"
            android:layout_weight="1"
            android:text="Enable storage permissions"
            android:textColor="#010101"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginEnd="10dp"
            android:src="@mipmap/jiantou_f"
            tools:ignore="ContentDescription" />

    </LinearLayout>

    <TextView
        android:id="@+id/tv_later"
        android:layout_width="@dimen/dp_150"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="24dp"
        android:layout_marginBottom="40dp"
        android:gravity="center"
        android:text="Later"
        android:textColor="#999999"
        android:textSize="18sp"
        tools:ignore="HardcodedText" />


</LinearLayout>